<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|x64">
      <Configuration>MinSizeRel</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|x64">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{543E8727-F212-3AFE-910F-32CA0B5BA1D1}</ProjectGUID>
    <WindowsTargetPlatformVersion>10.0.10586.0</WindowsTargetPlatformVersion>
    <Keyword>Win32Proj</Keyword>
    <Platform>x64</Platform>
    <ProjectName>onigmo</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'" Label="Configuration">
    <ConfigurationType>StaticLibrary</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v140</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Users\kou\work\groonga.build\vendor\onigmo\Debug\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">onigmo.dir\Debug\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">onigmo</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Users\kou\work\groonga.build\vendor\onigmo\Release\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">onigmo.dir\Release\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">onigmo</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Release|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:\Users\kou\work\groonga.build\vendor\onigmo\MinSizeRel\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">onigmo.dir\MinSizeRel\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">onigmo</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">.lib</TargetExt>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:\Users\kou\work\groonga.build\vendor\onigmo\RelWithDebInfo\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">onigmo.dir\RelWithDebInfo\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">onigmo</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">.lib</TargetExt>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Debug/</AssemblerListingLocation>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <CompileAs>CompileAsC</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <ExceptionHandling>
      </ExceptionHandling>
      <InlineFunctionExpansion>Disabled</InlineFunctionExpansion>
      <Optimization>Disabled</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;SIZEOF_SHORT=2;SIZEOF_INT=4;SIZEOF_LONG=4;SIZEOF_VOIDP=8;SIZEOF_LONG_LONG=8;HAVE_STDARG_H;HAVE_STDINT_H;HAVE_STDLIB_H;HAVE_STRING_H;HAVE_SYS_TYPES_H;STDC_HEADERS;inline=__inline;_CRT_SECURE_NO_WARNINGS;CMAKE_INTDIR="Debug";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;_DEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;SIZEOF_SHORT=2;SIZEOF_INT=4;SIZEOF_LONG=4;SIZEOF_VOIDP=8;SIZEOF_LONG_LONG=8;HAVE_STDARG_H;HAVE_STDINT_H;HAVE_STDLIB_H;HAVE_STRING_H;HAVE_SYS_TYPES_H;STDC_HEADERS;inline=__inline;_CRT_SECURE_NO_WARNINGS;CMAKE_INTDIR=\"Debug\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Release/</AssemblerListingLocation>
      <CompileAs>CompileAsC</CompileAs>
      <ExceptionHandling>
      </ExceptionHandling>
      <InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;SIZEOF_SHORT=2;SIZEOF_INT=4;SIZEOF_LONG=4;SIZEOF_VOIDP=8;SIZEOF_LONG_LONG=8;HAVE_STDARG_H;HAVE_STDINT_H;HAVE_STDLIB_H;HAVE_STRING_H;HAVE_SYS_TYPES_H;STDC_HEADERS;inline=__inline;_CRT_SECURE_NO_WARNINGS;CMAKE_INTDIR="Release";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;SIZEOF_SHORT=2;SIZEOF_INT=4;SIZEOF_LONG=4;SIZEOF_VOIDP=8;SIZEOF_LONG_LONG=8;HAVE_STDARG_H;HAVE_STDINT_H;HAVE_STDLIB_H;HAVE_STRING_H;HAVE_SYS_TYPES_H;STDC_HEADERS;inline=__inline;_CRT_SECURE_NO_WARNINGS;CMAKE_INTDIR=\"Release\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>MinSizeRel/</AssemblerListingLocation>
      <CompileAs>CompileAsC</CompileAs>
      <ExceptionHandling>
      </ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <Optimization>MinSpace</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;SIZEOF_SHORT=2;SIZEOF_INT=4;SIZEOF_LONG=4;SIZEOF_VOIDP=8;SIZEOF_LONG_LONG=8;HAVE_STDARG_H;HAVE_STDINT_H;HAVE_STDLIB_H;HAVE_STRING_H;HAVE_SYS_TYPES_H;STDC_HEADERS;inline=__inline;_CRT_SECURE_NO_WARNINGS;CMAKE_INTDIR="MinSizeRel";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;SIZEOF_SHORT=2;SIZEOF_INT=4;SIZEOF_LONG=4;SIZEOF_VOIDP=8;SIZEOF_LONG_LONG=8;HAVE_STDARG_H;HAVE_STDINT_H;HAVE_STDLIB_H;HAVE_STRING_H;HAVE_SYS_TYPES_H;STDC_HEADERS;inline=__inline;_CRT_SECURE_NO_WARNINGS;CMAKE_INTDIR=\"MinSizeRel\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">
    <ClCompile>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>RelWithDebInfo/</AssemblerListingLocation>
      <CompileAs>CompileAsC</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <ExceptionHandling>
      </ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;SIZEOF_SHORT=2;SIZEOF_INT=4;SIZEOF_LONG=4;SIZEOF_VOIDP=8;SIZEOF_LONG_LONG=8;HAVE_STDARG_H;HAVE_STDINT_H;HAVE_STDLIB_H;HAVE_STRING_H;HAVE_SYS_TYPES_H;STDC_HEADERS;inline=__inline;_CRT_SECURE_NO_WARNINGS;CMAKE_INTDIR="RelWithDebInfo";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;HAVE_CONFIG_H;ONIG_EXTERN=extern;SIZEOF_SHORT=2;SIZEOF_INT=4;SIZEOF_LONG=4;SIZEOF_VOIDP=8;SIZEOF_LONG_LONG=8;HAVE_STDARG_H;HAVE_STDINT_H;HAVE_STDLIB_H;HAVE_STRING_H;HAVE_SYS_TYPES_H;STDC_HEADERS;inline=__inline;_CRT_SECURE_NO_WARNINGS;CMAKE_INTDIR=\"RelWithDebInfo\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source\enc\unicode;C:\Users\kou\work\groonga\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga.build\vendor\onigmo\..\onigmo-source;C:\Users\kou\work\groonga\lib;C:\Users\kou\work\groonga\include;C:\Users\kou\work\groonga.build;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Lib>
      <AdditionalOptions> /machine:x64 %(AdditionalOptions)</AdditionalOptions>
    </Lib>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/onigmo/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\onigmo\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:/Users/kou/work/groonga/vendor/onigmo/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFileCXX.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_SHORT.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_INT.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_LONG.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_VOIDP.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_LONG_LONG.c;C:\Users\kou\work\groonga\vendor\onigmo\config.h.cmake;C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">C:\Users\kou\work\groonga.build\vendor\onigmo\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/onigmo/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\onigmo\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:/Users/kou/work/groonga/vendor/onigmo/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFileCXX.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_SHORT.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_INT.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_LONG.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_VOIDP.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_LONG_LONG.c;C:\Users\kou\work\groonga\vendor\onigmo\config.h.cmake;C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">C:\Users\kou\work\groonga.build\vendor\onigmo\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/onigmo/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\onigmo\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:/Users/kou/work/groonga/vendor/onigmo/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFileCXX.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_SHORT.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_INT.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_LONG.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_VOIDP.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_LONG_LONG.c;C:\Users\kou\work\groonga\vendor\onigmo\config.h.cmake;C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">C:\Users\kou\work\groonga.build\vendor\onigmo\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">Building Custom Rule C:/Users/kou/work/groonga/vendor/onigmo/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">setlocal
"C:\Program Files (x86)\CMake\bin\cmake.exe" -HC:/Users/kou/work/groonga -BC:/Users/kou/work/groonga.build --check-stamp-file C:\Users\kou\work\groonga.build\vendor\onigmo\CMakeFiles\generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:/Users/kou/work/groonga/vendor/onigmo/CMakeLists.txt;C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFileCXX.cmake;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckIncludeFile.c.in;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_SHORT.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_INT.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_LONG.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_VOIDP.c;C:\Program Files (x86)\CMake\share\cmake-3.4\Modules\CheckTypeSize.c.in;C:\Users\kou\work\groonga.build\CMakeFiles\CheckTypeSize\ONIG_SIZEOF_LONG_LONG.c;C:\Users\kou\work\groonga\vendor\onigmo\config.h.cmake;C:\Users\kou\work\groonga\vendor\onigmo\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">C:\Users\kou\work\groonga.build\vendor\onigmo\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regint.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regparse.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regenc.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\onigmo-source\st.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\unicode\casefold.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\unicode\name2ctype.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\jis\props.h" />
    <ClInclude Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859.h" />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regerror.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regparse.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regext.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regcomp.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regexec.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\reggnu.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regenc.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regsyntax.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regtrav.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regversion.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\st.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regposix.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\regposerr.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\unicode.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\ascii.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\utf_8.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\utf_16be.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\utf_16le.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\utf_32be.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\utf_32le.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\euc_jp.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\shift_jis.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\windows_31j.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_1.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_2.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_3.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_4.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_5.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_6.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_7.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_8.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_9.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_10.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_11.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_13.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_14.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_15.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\iso_8859_16.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\euc_tw.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\euc_kr.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\big5.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\gb18030.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\koi8_r.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\koi8_u.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\windows_1250.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\windows_1251.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\windows_1252.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\windows_1253.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\windows_1254.c"  />
    <ClCompile Include="C:\Users\kou\work\groonga\vendor\onigmo-source\enc\windows_1257.c"  />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="C:/Users/kou/work/groonga.build/ZERO_CHECK.vcxproj">
      <Project>B155D8A9-E835-3B9B-9272-67556E0C607E</Project>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>